/* shortcut group */
"Select" = "Selecionar";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "Atalhos";

/* shortcut group */
"Transformations" = "Transformações";

/* shortcut group */
"TrueType" = "TrueType";

